<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.xtend.backend.sdk"
      label="%featureName"
      version="2.2.0.qualifier"
      provider-name="%providerName">

   <description url="http://www.eclipse.org/modeling/m2t">
      %description
   </description>

   <copyright url="http://www.eclipse.org/legal/epl-v10.html">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/modeling/m2t/updates/"/>
   </url>

   <includes
         id="org.eclipse.xtend.backend"
         version="0.0.0"/>

   <includes
         id="org.eclipse.xtend.backend.source"
         version="0.0.0"/>

   <includes
         id="org.eclipse.xtend.backend.uml2types"
         version="0.0.0"/>

   <includes
         id="org.eclipse.xtend.backend.uml2types.source"
         version="0.0.0"/>

   <includes
         id="org.eclipse.xtend.backend.xsdtypes"
         version="0.0.0"/>

   <includes
         id="org.eclipse.xtend.backend.xsdtypes.source"
         version="0.0.0"/>

   <includes
         id="org.eclipse.xtend.backend.ui"
         version="0.0.0"/>

   <includes
         id="org.eclipse.xtend.backend.ui.source"
         version="0.0.0"/>

</feature>
